sha256: ce8666dc1bbab514e5b8d6d55f66c93db55497c4c06e9b80346ec86fd6aabf3a
real_size: null
zip_size: 237427169
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep32/open_data_millesime_2026-02-a_dep32_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep32/open_data_millesime_2026-02-a_dep32_csv_metadata.yml
